import { Pricing } from '../pricing/pricing';
export declare class Sellable {
    pricing: Pricing;
    get isFree(): boolean;
    get shouldContactSales(): boolean;
    static getCapitalizeFirstLetter(inputString: string): string;
    get formattedPricingList(): string[];
    get priceStrings(): string[];
    get formattedWholesalePrice(): string;
    static getCurrencySymbol(currency: string): string;
}
